Ubuntu

cann not conect to facebook/Network problem

Reported by Frank Sagner on 2012-03-31
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
empathy (Ubuntu)
Undecided
Unassigned

Bug Description

I had installed a version 11.10, updating to 11.10 Server this versions are working with gwipper. Everthing wars fine. Updating to Ubuntu Server 12.04 it is now empathy. Did never connect to facebook. I deleted the account from the desktop and installt new. No connection. I deleted again, as well as the registriy in fecebook. In all this changes Gwipper went on with same account questions, why ever? Now, there is no registration in facebook for any system and with empathy I got the massage that threre is a Network problem. I dont know what to do. Please see the report. Thank you for help

Frank

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: empathy 3.4.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-21.34-generic 3.2.13
Uname: Linux 3.2.0-21-generic i686
ApportVersion: 2.0-0ubuntu2
Architecture: i386
CheckboxSubmission: 34b25eac6da984952c1261631e613c0a
CheckboxSystem: fc73f07fcd9845bb95fa3ca6b8be7ef2
Date: Sat Mar 31 20:55:02 2012
ExecutablePath: /usr/bin/empathy
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
ProcEnviron:
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: empathy
UpgradeStatus: No upgrade log present (probably fresh install)

Frank Sagner (fsworld) wrote :
Bilal Shahid (s9iper1) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Please answer these questions:

* Is this reproducible now ?
* If so, what specific steps should we take to recreate this bug?
any screenshot of the error ?
This will help us to find and resolve the problem.

Changed in empathy (Ubuntu):
status: New → Incomplete
Bilal Shahid (s9iper1) wrote :

and what is gwipper ?

Hallo,

no, it's not reproducible now. Just 2 minutes ago I tried the connection
is still not working Empathy wars not telling that there is a network
problem but all other screen-shots are still the same. Also in the past
it mostly has taken same time until the program wars saying that there
is an problem with the network.

Sorry for the spelling mistake what I mean wars Gwibber. But I
uninstallt Gwibber completely.

I hope could help a little bit and please keep asking if I can help I
will do so.

Thank you very much for your attention.

Frank

-------- Original-Nachricht --------
Betreff: [Bug 970314] Re: cann not conect to facebook/Network problem
Datum: Sun, 01 Apr 2012 08:38:39 -0000
Von: Bilal Shahid <email address hidden>
Antwort an: Bug 970314 <email address hidden>
An: <email address hidden>

Thank you for taking the time to report this bug and helping to make
Ubuntu better. Please answer these questions:

* Is this reproducible now ?
* If so, what specific steps should we take to recreate this bug?
any screenshot of the error ?
This will help us to find and resolve the problem.

** Changed in: empathy (Ubuntu)
        Status: New => Incomplete

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/970314

Title:
   cann not conect to facebook/Network problem

Status in “empathy” package in Ubuntu:
   Incomplete

Bug description:
   I had installed a version 11.10, updating to 11.10 Server this
   versions are working with gwipper. Everthing wars fine. Updating to
   Ubuntu Server 12.04 it is now empathy. Did never connect to facebook.
   I deleted the account from the desktop and installt new. No
   connection. I deleted again, as well as the registriy in fecebook. In
   all this changes Gwipper went on with same account questions, why
   ever? Now, there is no registration in facebook for any system and
   with empathy I got the massage that threre is a Network problem. I
   dont know what to do. Please see the report. Thank you for help

   Frank

   ProblemType: Bug
   DistroRelease: Ubuntu 12.04
   Package: empathy 3.4.0-0ubuntu1
   ProcVersionSignature: Ubuntu 3.2.0-21.34-generic 3.2.13
   Uname: Linux 3.2.0-21-generic i686
   ApportVersion: 2.0-0ubuntu2
   Architecture: i386
   CheckboxSubmission: 34b25eac6da984952c1261631e613c0a
   CheckboxSystem: fc73f07fcd9845bb95fa3ca6b8be7ef2
   Date: Sat Mar 31 20:55:02 2012
   ExecutablePath: /usr/bin/empathy
   InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
   ProcEnviron:
    LANG=de_DE.UTF-8
    SHELL=/bin/bash
   SourcePackage: empathy
   UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/empathy/+bug/970314/+subscriptions

Launchpad Janitor (janitor) wrote :

[Expired for empathy (Ubuntu) because there has been no activity for 60 days.]

Changed in empathy (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions